apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: dev-capability-users
spec:
  destination:
    namespace: argocd
    server: https://kubernetes.default.svc
  project: default
  source:
    path: services
    repoURL: git@gitlab.com:liviu-costea/kubecon_eu_2020_gitops/users/deployments.git
    targetRevision: dev
  syncPolicy:
    automated:
      prune: false
